twitter4j

## Interface MediaEntity.Size

All Superinterfaces:
  Serializable

Enclosing interface:
  MediaEntity

    public static interface MediaEntity.Size
    extends Serializable

### Field Summary

Fields
`static int` `CROP`
`static int` `FIT`
`static Integer` `LARGE`
`static Integer` `MEDIUM`
`static Integer` `SMALL`
`static Integer` `THUMB`

### Method Summary

All Methods Instance Methods Abstract Methods
`int` `getHeight()`
`int` `getResize()`
`int` `getWidth()`

### Field Detail

#### THUMB

    static final Integer THUMB

#### SMALL

    static final Integer SMALL

#### MEDIUM

    static final Integer MEDIUM

#### LARGE

    static final Integer LARGE

#### FIT

    static final int FIT

See Also:
  Constant Field Values

#### CROP

    static final int CROP

See Also:
  Constant Field Values

### Method Detail

#### getWidth

    int getWidth()

#### getHeight

    int getHeight()

#### getResize

    int getResize()